@media (min-width:991px) {
    .category-module {
        display: flex;
        box-sizing: border-box;
        flex-flow: wrap;
        justify-content: flex-start
    }
}

.category-module li {
    list-style: none;
	padding-bottom: 25px;
	margin: 0;
	cursor: pointer
}

@media (min-width:991px) {
    .category-module li {
        padding: 40px 20px 0
    }    
}

@media (min-width:991px) {
    .category-module a {
        flex: 0 1 33.3333333333%;
        overflow: hidden
    }
    
    .category-module.twocolumns a {
        flex: 0 1 50%
    }
    
    .category-module.fourcolumns a {
        flex: 0 1 25%
    }
}

.category-module li img {
	width: 100%;
    margin-top: 25px;
	margin-bottom: 10px
}

@media (min-width:991px) {
    .category-module li img {
        margin-top: 0;
		margin-bottom: 0
    }
}

@media (min-width:991px) {
    .category-module li:hover .image_intro {
        opacity: 0.4
    }
}

@media (min-width:991px) {
    .info {
        display: flex;
		position: absolute;
        flex-wrap: wrap;
        align-items: center;
		top: 144px;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 0 15px;
		margin: 0 20px;
		background-image: url("https://www.internationalconservation.org/images/masks/transparent.png");
        transition: all .3s ease
    }
    
    .category-module.twocolumns .info {
        top: 0
    }
    
    .category-module.fourcolumns .info {
        top: 100px
    }
    
    .category-module li:hover .info {
        top: 40px
    }
}

.mod-articles-category-title  {
	display: block;
    padding-top: 8px;
    padding-bottom: 12px;
    margin-top: 15px
}

@media (min-width:991px) {
    .mod-articles-category-title  {
        flex: 1 1 100%;
        max-height: 38px;
        padding-top: 0;
		padding-bottom: 0;
        margin-top: 0;
        overflow: hidden
    }
    
    .category-module li:hover .mod-articles-category-title {
        max-height: none;
        padding-bottom: 5px
    }
    
    .category-module.twocolumns .mod-articles-category-title { 
        max-height: none;
        padding-top: 20px
    }
    
    .category-module.twocolumns .mod-articles-category-readmore .mod-articles-category-title {
        max-height: none;
        padding-top: 10px;
        padding-bottom: 20px
    }
}

.mod-articles-category-introtext {
    padding-bottom: 12px
}

@media (min-width:991px) {
    .category-module .mod-articles-category-introtext {
        display: none
    }
    
    .category-module.twocolumns li:hover .mod-articles-category-introtext {
        display: block;
        flex: 1 1 100%
    }
}


@media (min-width:991px) {
    .category-module .mod-articles-category-readmore {
        display: none
    }
    
    .category-module.twocolumns li:hover .mod-articles-category-readmore {
        display: block;
        flex: 1 1 100%;
    }
}


@media (max-width:990px) {
    .category-module .mod-articles-category-readmore .mod-articles-category-title  {
        padding-top: 6px;
        padding-bottom: 8px;
        margin-top: 30px;
        margin-bottom: 0;
        border-radius: 5px
    }
}